» Ubuntu » Packages

Error

two or more packages specified (gnuwash.app hardy)